lacework-agent:
  laceworkConfig:
    accessToken: c11e2c6d6102255108e5f73eec212b0746f1f61c73d8e93985af8056
    annotations: {}
    labels: {}
    autoUpgrade: enable
    fim:
      coolingPeriod: 60
      crawlInterval: 60
      enable: true
      fileIgnore: []
      filePath: []
      noAtime: false
      runAt: "23:50"
    proxyUrl:
    serviceAccountName:
    serverUrl: https://api.lacework.net
    stdoutLogging: true